*,
*::after,
*::before {
	box-sizing: border-box;
}

.page__body {
	background-color: rgb(11, 17, 25);
	font-family: "Roboto", sans-serif;
}

.container {
	max-width: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
